/*
    Document   : default
    Created on : 15-nov-2009, 19.18.17
    Author     : mauro
    Description:
        Purpose of the stylesheet follows.
*/



root {
    display: block;
}
html{   margin:auto;

     }
    body{
        width:90%;
        padding:4%;
        margin:auto;
        height:auto;
        font-family:"Tahoma", "Helvetica", "serif";
        font-size:10px;
        color:#666666;
        
    }

    img{
        border:0px;
        margin:0px;
    }
    #maincontainer{height:auto;}
    #container{
        position:    absolute;
        top:         20px;
        left:        50%;
        margin: 0 0 0 -512px;
        width:1024px;  min-height:712px;
        height:auto !important;
        background-color:white;
        padding:0px;
        border:#ccc 0px solid;

    }
    #testata{border:blue 0px solid; width:1024px; background-color: #333; height:84px;margin-bottom:14px;border-bottom: 2px solid #365D95;}
    #testata{-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
    a.schede{width: 20px;height: 20px;background-color: #ccc;color:#fff;margin-right:3px;padding:3px;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
    #testa_sx{width:1000px; height:48px;border:blue 0px solid;display: block;}
    #pulsanti{position: relative;width:800px; height:24px;border:blue 0px solid;display: block;padding-left:48px;top:-18px;}
    #pulsanti .testo_su{float:left; width:auto;height:auto;font-size: 1.3em;}
    #pulsanti .abbassa{position: relative; top: 14px;left:5px;}
    #pulsanti .abbassa2{position: relative; top: 28px;left:10px;}
    .pulsante{float:left; 
              width:auto;
              
              height:auto;
              border:0px solid #3366CC;
              margin-right:2px;
              padding:4px;
              text-decoration: underline;
              font-size: 1.3em;
              font-weight: bold; padding:0 6px;
              color: #eee;
              
    }
    .pulsante_old{float:left; 
              width:auto;
              min-width:120px;
              height:24px;
              border:0px solid #3366CC;
              margin-right:2px;
              text-align: center;font-size: 1.3em;
              font-weight: bold; padding:0 6px;
              background-color: #eee;
              color:#365D95;padding-top:5px;margin-top:4px;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
    }


    .pulsante a{text-decoration: none; color:#eee;display: block;}
    .pulsante a:hover{color:#fff;display: block;}
    .pulsante a:hover{ color:#fc3;text-decoration: underline; }
    .attivo a{color:lime;}


    #slideshow{border:blue 0px solid; width:675px; height:160px;float:right;text-align:right;}

    #bottom{
-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
        /*background-color: #55B05A;*/
        background-color: #A30C11;
            width:1024px;
            height:75px;

            border:0px solid red;
            }

/*pagina*/
    #page_cx{float:left;height:auto;min-height:500px;width:380px;border:blue 0px solid;padding:0px 5px;}
    #page_cbigx{float:left;min-height:490px;width:600px;border:blue 0px solid;padding:0px 5px 10px 5px;}
    #page_cdx{float:left;height:490px;width:240px;}

    #page{width:960px; min-height:340px; border:blue 0px solid;}
    #page{height:auto;min-height:500px;width:1024px;border:blue 0px solid;padding:0px 5px 100px 5px;}
    #page_sx{float:left;height:auto;min-height:490px;margin-left:40px;width:560px;margin-right: 4px;overflow: auto;line-height:1.4em;}
    #page_sx li{line-height:1.4em;}
    
    #page_dx .titolo_lat{color:#365D95;font-weight:bold;margin-bottom: 0;font-size: 1.6em;text-align:right;margin-right: 25px;}
    #page_dx {border-left:#ccc 1px solid;}    
    #page_dx{float:left;height:auto;min-height:500px;margin-left:10px;width:360px;padding:0 10px;}
    #page_dx{}
    #contiene {background-color: #eee;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
    #page_dx #contiene {margin-bottom: 20px;}
    
    #miniature{width:550px;height: auto;position:relative;margin-top: 140px;}
    .dida{width:125px;height: 100px;float:left;margin: 0 4px 4px 0;}
    .testo_dida{width:125px;height: 24px;clear:left;}
    .fotina{width:100px;height: 70px;float:left;margin: 0 4px 4px 0;}
    .fotina img{width:100px;height: 70px;}
    #menu{border:blue 0px solid; width:910px; height:26px;}
    #menu_sx{border:blue 0px solid; width:200px; height:auto;float:left;}
    #menu_dx{width:270px; height:auto;float:right;border-right:#ccc 1px solid;}

    .clear{clear:left;}
    .clear_r{clear:right;}
    .right{text-align:right;}
    .red{color:red;}
    .center{width:390px;height:393px;padding:10px 4px;color:gray;line-height:20px;}
    .small{font-size:1.0em;line-height:14px;}

.supercolor{font-size:1.5em; color:red;}

.center a{text-decoration:none; font-size:1.1em;color:red;font-weight:bold;}
.center a:hover{text-decoration:underline;}



.img_dx, .imagod, #imagod{float:right;margin:10px;}
.img_sx,  .imago, #imago{float:left;margin:10px;}
.titolo_home{color:#0066CC;font-weight:bold;}
.titolo_lat{color:#365D95;font-weight:bold;margin-bottom: 0;font-size: 1.6em;;}

.sezione_home{color:#0066CC;font-weight:bold;font-size:1.5em; text-transform:uppercase;}
.paragrafo{width:450px;}
#sezione_home{color:#0066CC;font-weight:bold;font-size:1.3em; text-transform:uppercase;}

table{border:1px solid #fff;width:100%;}
td{border:1px solid #fff;}

#info{position: relative;left:80px;top:28px; width:960px; font-size:1.2em;color:#fff;}
#info a{color:#fff;text-decoration: none;}
.small{position:relative;margin-top:15px;margin-left:2px;width:155px;}
.photo_container{ height:135px;width:165px;float:left; }
.riga{ height:25px;width:100%; border-bottom:1px solid #ccc; }
h1{color: #666699;margin-bottom: 0px;margin-top: 8px;font-size: 1.4em;}
h1.intesta{color: #ccc;font-size: 2.4em;position: relative;top: 18px;right:18px;;float: right;}
h2.intesta{color: lightgrey;font-size: 1.4em;position: relative;top: 8px;right:18px;clear:right;float: right;}

.sinistra {border:0px solid gray;width:162px;float:left;}
.destra {border:0px solid gray;width:162px;float:left;}
.etichetta {max-width:160px;display: block;margin-bottom:2px;}
.larga_100 {min-width:100px;display: block;margin-bottom:2px;}
.bold{color:#666699;font-weight: bold;}
.nascosto{display:none;}
.nascosto2{display:none;}
a{color:#666699;text-decoration: none;}
a:hover{text-decoration: underline;}

    #collaborazioni {width: 420px;border-right:0px solid #ccc;;}
    #collaborazioni td{padding:10px 4px;border-bottom: 0px solid #ccc;vertical-align: top;}
    #collaborazioni a{text-decoration: underline;}
    #collaborazioni .sottotitolo_news{padding: 0px;color: red;}

    #pubblicazioni {width: 420px;border-right:0px solid #ccc;;}
    #pubblicazioni td{padding:10px 4px;border-bottom: 0px solid #ccc;vertical-align: top;}
    #pubblicazioni a{text-decoration: underline;}
    #pubblicazioni .sottotitolo_news{padding: 0px;color: red;}
    .testi{line-height: 1.3em;}
    .testi{font-size: 1.5em;}
    .left{float: left;}
    .titolo_news{font-size: 1.2em;font-weight:bold;}
    .citazione{font-size: 1.3em;font-style: italic;}
    ul.testi_laterale{font-size: 1.2em;font-weight:bold;list-style-type: none;text-indent: 0px;}
    #foto_viaggi{width:500px;height:420px;}
    .foto_big{width:550px;}
    .foto_lat{width:350px;}
    
    
            #contiene{margin:10px 0;overflow: hidden;height: 700px;padding-right: 10px;}
            #contiene img{float:right;margin-left:5px;}
            #contiene li{list-style: none;margin-bottom:10px;text-align: justify;}
            #contiene table , #contiene tr , #contiene td{border:0;}
            
            .etichetta_data {width: 60px;padding:1px 3px; border-bottom: 0px solid #A30C11;color:#000;margin-bottom: 2px;}
            .etichetta_data {background-color: #eee;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}
            .link_storia {width: 550px;padding:1px 3px; color:#000;margin-bottom: 2px;border-bottom: 1px dotted #ddd;}
            .center{text-align: center; margin: auto;}
            .sottolinea a{text-decoration: underline;}